# $Revision: 1.13 $, $Date: 2010/11/10 20:11:03 $
Summary:	xdriinfo application to query configuration information of DRI drivers
Summary(pl.UTF-8):	Aplikacja xdriinfo do sprawdzania konfiguracji sterowników DRI
Name:		xorg-app-xdriinfo
Version:	1.0.4
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xdriinfo-%{version}.tar.bz2
# Source0-md5:	3d3cad4d754e10e325438193433d59fd
URL:		http://xorg.freedesktop.org/
BuildRequires:	Mesa-libGL-devel
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-proto-glproto-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xdriinfo program can be used to query configuration information of
direct rendering drivers. If no command argument is specified it lists
the names of the direct rendering drivers for all screens.

%description -l pl.UTF-8
Program xdriinfo służy do odczytu informacji o konfiguracji
sterowników bezpośredniego renderingu (Direct Rendering, DRI). Jeśli
nie podano argumentu z linii poleceń, program wyświetla nazwy
sterowników DRI dla wszystkich ekranów.

%prep
%setup -q -n xdriinfo-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xdriinfo
%{_mandir}/man1/xdriinfo.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xdriinfo.spec,v $
Revision 1.13  2010/11/10 20:11:03  qboosh
- updated to 1.0.4

Revision 1.12  2009/10/19 04:58:45  qboosh
- updated to 1.0.3

Revision 1.11  2009/04/03 22:58:00  arekm
- release 2

Revision 1.10  2007/08/21 21:29:47  qboosh
- real descs from man page

Revision 1.9  2007/08/19 19:38:55  arekm
- up to 1.0.2

Revision 1.8  2007/02/12 22:09:23  glen
- tabs in preamble

Revision 1.7  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.6  2006/10/15 16:45:23  qboosh
- more verbose files

Revision 1.5  2006/04/02 09:27:08  arekm
- up to 1.0.1

Revision 1.4  2006/01/12 14:23:37  qboosh
- 1.0.0 (X11R7.0 release)

Revision 1.3  2005/12/09 14:59:22  qboosh
- 0.99.2 (X11R7.0-RC3)

Revision 1.2  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.1  2005/10/22 00:26:24  qboosh
- new (build not tested yet)
